RK-J - Feature #2772

Ensure same type of books are shown in search
12/23/2022 08:41 AM - Ram Kordale

Status: Closed Start date: 12/23/2022
Priority: Urgent Due date: 12/26/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 4.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

On learn/videos and youtube document pages: search should show only youtube books.

On learn/docs and other document pages: search should show only non-youtube books.

On generic pages (home/about-us/contact) pages, search can show all books.

History

#1 - 12/26/2022 11:09 AM - Ayush Khandelwal
- Due date set to 12/26/2022
- Status changed from New to In Progress

- Estimated time set to 4.00 h

#2 - 12/30/2022 01:35 PM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

Working on dev

#3 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
